--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Changes the association method to return a proxy instead of the associated objects directly.
full_name: Sequel::Plugins::AssociationProxies::ClassMethods#def_association_method
is_singleton: false
name: def_association_method
params: (opts)
visibility: public
